Expow Autoindex.PHP Remote File Include Vulnerability

Bugtraq ID: 23464
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2007 12:00AM
Updated: Apr 12 2007 11:11PM
Credit: mdx is credited with the discovery of this vulnerability.
Vulnerable: Expow Expow 0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus